* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    background-color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #FFF;
    font-family: "Kazimir", serif;
}

li, a, span {
    color: #FFF;
    font-family: "Kazimir", serif;
}


.header {
    width: 100%;
    display: flex;
    align-items: center;
    position: fixed;
    background-color: #000;
    z-index: 999999;
    justify-content: center;
}

.container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
}

.navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;

    background-color: #000;
}

.nav_logo {

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.nav_logo img {
    width: 140px;
}

.nav_logo svg {
    width: 130px;
    position: absolute;
    bottom: -20px;
    right: -20px;
}

.nav_menu {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.nav_menu ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_menu ul li {
    width: 250px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 2px solid #FFF;
}

.nav_menu-list--item a {
    color: #FFF;
    font-size: 2vw;

    text-decoration: none;
}

.nav_menu-list--item.notborder {
    border: none;
}

.nav_button p {
    width: 191px;
    height: 50px;
    background-color: #000;
    border: none;
    color: #FFF;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 31px;
}

.nav_button p img {
    width: 50px;
}

.nav_button svg {
    width: 191px;
    top: 0px;
    position: absolute;
}

.nav_button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    position: relative;
}

@media(max-width:800px) {
    body {
        overflow-x: hidden !important;
    }

    .navbar {
        flex-direction: column;
    }

    .header {
        position: relative;
    }

    .nav_logo {
        width: 100%;
    }

    .nav_menu {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .first_block-desc_h1 {
        width: 100%;
        position: relative;
        background-color: #000;
        z-index: 9;
    }

    .main_first_block_img {
        z-index: 999;
        top: 140px;
        width: 100%;
    }

    .first_block-bgimg {
        width: 200%;
        right: 0px;
    }

    .fist_block-desc-text svg {
        z-index: 99;
    }

    .fist_block-desc-text p {
        position: relative;
        z-index: 9999;
    }

    .fist_block-desc-text span {
        position: relative;
        z-index: 9999;
    }

    .about_game img {
        width: 100%;
    }

    .about_game {
        justify-content: space-between;
    }
}

@media(max-width:600px) {
    .first_block-desc_h1 h1 {
        position: relative;
        z-index: 9999;
    }

    hr {
        margin-top: 50px;
    }

    .fist_block-desc-text span {
        font-size: 80px;
    }

    .fist_block-desc-text p {
        width: 100%;
    }

    .nav_menu-list--item a {
        font-size: 15px;
    }
}

@media(max-width:450px) {
    .fist_block-desc-text p {
        font-size: 12px;
    }

    .fist_block-desc-text span {
        font-size: 60px;
    }

    .fist_block-desc-text {
        position: absolute;
        top: -60px;
    }

    .fist_block-desc-text svg {
        width: 300px;
    }

    hr {
        margin-top: 0px;
    }

    .main_first_block {
        height: 420px;
    }

    .first_block-desc_h1 {
        margin-top: 200px;
    }

    .first_block-desc_h1 h1 {
        font-size: 18px;
        line-height: 30px;
    }

    .main_first_block_img {
        right: 0px;
        top: 200px;
        width: 60%;
    }

    .about_game {
        gap: 20px;
    }

    .about_game img {
        bottom: -70px;
    }
}

.main {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content:
        center;
    flex-direction: column;
}

.nav_button a {
    text-decoration: none;
}

.work {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 100px;

    padding-left: 20px;
    padding-right: 20px;
}

.work_start {
    max-width: 1200px;
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    padding-left: 100px;
    padding-bottom: 45px;
}

.h1_one {
    color: #ffffff;
    font-size: 34px;
    text-align: left;
    font-family: "Kazimir", serif;
    font-weight: 600;
    text-align: start;
    line-height: 1.23;
}

.line {
    width: 50px;
    height: 3px;
    background-color: #259da8;
    text-align: start;
}

.text {
    font-size: 24px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 300;
    text-align: left;
    line-height: 1.23;
}

.work_start ul {
    font-size: 24px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 300;
    padding-left: 21px;
    line-height: 1.23;
}

.h1_two {
    font-size: 24px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 300;
    text-align: left;
    padding-top: 20px;
    line-height: 1.23;
}

.work_part_two {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 45px;
}

.work_part_two button {
    width: 491px;
    height: 170px;
    color: #ffffff;
    font-size: 60px;
    font-family: "Arial", Arial, sans-serif;
    line-height: 1.55;
    font-weight: 600;
    border-width: 3px;
    border-radius: 120px;
    background-color: #000000;
    background-position: center center;
    border-color: #ffffff;
    border-style: solid;
    text-align: center;
}

.work_part_two h1 {
    font-size: 36px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 600;
    text-align: center;
}

.work_part_two_p {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
}

.work_part_two_p p {
    font-size: 24px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 300;
    text-align: left;
    line-height: 1.23;
}

.work_part_three {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.work_part_three_h1 {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.work_part_three_h1 h1 {
    font-size: 34px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 600;
    text-align: left;
    line-height: 1.23;
}

.work_part_three_h1 ul {
    font-size: 24px;
    line-height: 30px;
    font-family: 'Kazimir', serif;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.504);
}

.work_part_three_img {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.work_part_four {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.work_four_h1 {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}

.work_four_h1 h1 {
    font-size: 34px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 700;
    text-align: left;
    line-height: 1.23;
}

.work_four_h1 p {
    font-size: 24px;
    color: rgba(255, 255, 255, 0.504);
    font-family: "Kazimir", serif;
    font-weight: 300;
    text-align: left;
    line-height: 30px;
}

.work_four_img {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
}

.work_four_img_2 {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
}

.work_four_img_2 img {
    padding-right: 100px;
}

.work_four_h1_second {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.work_four_h1_second h1 {
    font-size: 34px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 700;
    text-align: center;
    line-height: 1.55;
}

.work_four_h1_second p {
    color: #ffffff;
    font-size: 36px;
    font-family: 'Kazimir', serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    line-height: 56px;
    text-align: center;
}

.work_four_img_3 {
    width: 100%;
    max-height: 524px;
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 20px;
    overflow: hidden;
}

.work_five {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    padding-top: 50px;
}

.work_five h1 {
    font-size: 34px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 700;
    text-align: center;
    line-height: 1.55;
    text-align: start;
}

.work_five p {
    font-size: 28px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 300;
    text-align: center;
    line-height: 1.55;
    text-align: start;
}

.work_five_end {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-top: 75px;
}

.work_five_end h1 {
    font-size: 46px;
    color: #ffffff;
    font-family: "Kazimir", serif;
    font-weight: 600;
    line-height: 1.23;
    text-align: center;
}

.work_five_icon {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 45px;
}

.work_five_icon img {
    width: 64px;
    height: 64px;
}


@media (max-width: 1400px) {
    .work_start {
        max-width: 1880px;
        width: 100%;
        display: flex;
        align-items: start;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
        padding-left: 100px;
        padding-bottom: 45px;
    }

    .work_four_img_2 img {
        padding-right: 0px;
    }
}

@media (max-width: 1280px) {
    .work_four_img_2 img {
        padding-right: 0px;
        width: 900px;
        height: 350px;
    }
}

@media (max-width: 1210px) {
    .work_part_three {
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

    .work_part_three_h1 {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        gap: 50px;
    }

    .work_part_four {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
    }

    .work_four_h1 {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 30px;
    }

    .work_four_h1 p {
        font-size: 24px;
        color: rgba(255, 255, 255, 0.504);
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        line-height: 30px;
    }

    .work_part_two_p {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .work_part_two_p p {
        font-size: 24px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        line-height: 1.23;
    }

    .work_five {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 30px;
        padding-top: 50px;
    }

    .work_five p {
        font-size: 28px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        line-height: 1.55;
    }

}

@media (max-width: 1100px) {
    .work_start {
        max-width: 1880px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
        padding-left: 0px;
        padding-bottom: 45px;
    }

    .line {
        width: 160px;
        height: 3px;
        background-color: #259da8;
        text-align: start;
    }
}

@media (max-width: 900px) {
    .work_four_img_2 img {
        padding-right: 0px;
        width: 600px;
        height: 240px;
    }

    .work_four_img_3 {
        width: 100%;
        max-height: none;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
        overflow: none;
        flex-direction: column;
    }

    .work_five_end h1 {
        font-size: 32px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 600;
        line-height: 1.23;
        text-align: center;
    }

    .text {
        font-size: 24px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        line-height: 1.23;
    }

    .work_start ul {
        font-size: 24px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        padding-left: 21px;
        line-height: 1.23;
        color: rgba(255, 255, 255, 0.504);
    }

    .h1_two {
        font-size: 24px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        padding-top: 20px;
        line-height: 1.23;
    }
}

@media (max-width: 800px) {
    .work_part_three_img img {
        width: 550px;
        height: 370px;
    }
}

@media (max-width: 670px) {
    .work_part_three_h1 {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 50px;
    }

    .work_part_three_h1 h1 {
        font-size: 34px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 600;
        text-align: center;
        line-height: 1.23;
    }

    .work_four_img img {
        width: 500px;
        height: 180px;
    }

    .work_part_two button {
        width: 400px;
        height: 130px;
        color: #ffffff;
        font-size: 60px;
        font-family: "Arial", Arial, sans-serif;
        line-height: 1.55;
        font-weight: 600;
        border-width: 3px;
        border-radius: 120px;
        background-color: #000000;
        background-position: center center;
        border-color: #ffffff;
        border-style: solid;
        text-align: center;
    }
}

@media (max-width: 610px) {
    .work_four_img_2 img {
        padding-right: 0px;
        width: 400px;
        height: 170px;
    }

    .work_part_three_img img {
        width: 400px;
        height: 260px;
    }

    .work_part_two button {
        width: 300px;
        height: 100px;
        color: #ffffff;
        font-size: 36px;
        font-family: "Arial", Arial, sans-serif;
        line-height: 1.55;
        font-weight: 600;
        border-width: 3px;
        border-radius: 120px;
        background-color: #000000;
        background-position: center center;
        border-color: #ffffff;
        border-style: solid;
        text-align: center;
    }
}

@media (max-width: 500px) {
    .work_four_img img {
        width: 350px;
        height: 130px;
    }

    .work_four_img_3 img {
        width: 300px;
        height: 450px;
    }

    .work_five p {
        font-size: 20px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        line-height: 1.55;
    }

    .work_five_end h1 {
        font-size: 24px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 600;
        line-height: 1.23;
        text-align: center;
    }

    .work_five h1 {
        font-size: 28px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 700;
        text-align: center;
        line-height: 1.55;
        text-align: start;
    }

    .work_four_h1_second h1 {
        font-size: 28px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 700;
        text-align: center;
        line-height: 1.55;
    }

    .work_four_h1_second p {
        color: #ffffff;
        font-size: 28px;
        font-family: 'Kazimir', serif;
        line-height: 1.55;
        font-weight: 400;
        background-position: center center;
        border-color: transparent;
        border-style: solid;
        line-height: 56px;
        text-align: center;
    }

    .work_part_three_h1 h1 {
        font-size: 28px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 600;
        text-align: center;
        line-height: 1.23;
    }

    .work_start ul {
        font-size: 21px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        padding-left: 21px;
        line-height: 1.23;
    }

    .work_part_two_p p {
        font-size: 20px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        line-height: 1.23;
    }

    .work_part_two h1 {
        font-size: 32px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 600;
        text-align: center;
    }

    .h1_two {
        font-size: 20px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        padding-top: 20px;
        line-height: 1.23;
    }

    .work_start ul {
        font-size: 18px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        padding-left: 21px;
        line-height: 1.23;
    }

    .text {
        font-size: 20px;
        color: #ffffff;
        font-family: "Kazimir", serif;
        font-weight: 300;
        text-align: center;
        line-height: 1.23;
    }

    .h1_one {
        color: #ffffff;
        font-size: 28px;
        text-align: left;
        font-family: "Kazimir", serif;
        font-weight: 600;
        text-align: start;
        line-height: 1.23;
    }

    .line {
        width: 140px;
        height: 3px;
        background-color: #259da8;
        text-align: start;
    }

    .work_part_two button {
        width: 280px;
        height: 70px;
        color: #ffffff;
        font-size: 36px;
        font-family: "Arial", Arial, sans-serif;
        line-height: 1.55;
        font-weight: 500;
        border-width: 2px;
        border-radius: 120px;
        background-color: #000000;
        background-position: center center;
        border-color: #ffffff;
        border-style: solid;
        text-align: center;
    }
}

@media (max-width: 400px) {
    .work_four_img_2 img {
        padding-right: 0px;
        width: 295px;
        height: 140px;
    }

    .work_four_img img {
        width: 290px;
        height: 100px;
    }

    .work_part_three_img img {
        width: 290px;
        height: 190px;
    }

    .work_five_icon img {
        width: 32px;
        height: 32px;
    }
}


.footer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #000;
    flex-direction: column;
}

.footer_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_title h1 {
    font-size: 3.026vw;
    line-height: 3.947vw;
}

.footer_icons {
    width: 100%;
    margin-top: 3.289vw;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon {
    width: 150px;
    height: 150px;
    display: flex;
    background-color: #FFF;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon img {
    width: 100%;
}

.footer_btn {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_btn button {
    border: 3px solid #FFF;
    color: #FFF;
    cursor: pointer;
    padding: 1.316vw 3.947vw;
    background-color: #000;
    font-size: 1.053vw;
}

.footer_logo {
    margin-top: 1.316vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.footer_icons a {
    text-decoration: none;
}

.footer_logo img:nth-child(2) {
    width: 32.895vw;
}

.footer_logo img:nth-child(1) {
    width: 10.158vw;
}

.footer_icons-icon svg {
    background-color: #000;
}

.footer_icons-icon i {
    color: #000;
    font-size: 80px;
}

@media(max-width:800px) {
    .footer_title h1 {
        font-size: 25px;
        line-height: 40px;
    }

    .footer_icons {
        gap: 10px;
    }

    .footer_btn button {
        width: 80%;
        max-width: 400px;
        min-height: 40px;
        font-size: 20px;
    }

    .footer_logo img:nth-child(1) {
        width: 100px;
        margin-top: 20px;
    }

    .footer_logo img:nth-child(2) {
        width: 200px;
    }

    .footer_icons-icon {
        width: 64px !important;
        height: 64px !important;
        display: flex;
        background-color: #FFF;
        border-radius: 100px;
        align-items: center;
        justify-content: center;
    }

    .footer_icons-icon i {
        color: #000;
        font-size: 40px !important;
    }
}



.language {
    width: 75px;
    height: 75px;
    display: flex;
    position: fixed;
    cursor: pointer;
    border: 2px solid #FFF;
    border-radius: 100px;
    background-color: #000;
    bottom: 20px;
    z-index: 9999;
    left: 20%;
    align-items: center;
    justify-content: center;
}

.lan_en {
    display: none;
}

.language p {
    font-size: 28px;
    line-height: 43px;
}


@media(min-width:2450px) {
    .nav_menu-list--item a {
        color: #FFF;
        font-size: 1.3vw;
        text-decoration: none;
    }

    .nav_menu ul li {
        width: 330px;
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: center;
        border-right: 2px solid #FFF;
    }
}

#mobile{
    display: none;
}
@media(max-width:500px){
    #desctop{
        display: none;
    }
    #mobile{
        display: flex;
    }
    .main_button a{
        height: 100px !important;
    }
    .noborder{
        border: none;
    }
    .nav_menu ul{
        gap: 20px;
        flex-wrap: wrap;
    }
    .nav_menu ul li{
        width: 150px;
    }
    .work{
        padding-top: 30px;
    }
}
@media(max-width:380px){
    .nav_menu ul li{
        width: 100px;
    }
}